Subject: WARNING!!!

From: "Account Update" <[email-masked]>
Date: Fri, 15 Jul 2011 19:05:53 -0300

We've noticed some unusual activity in your  To help protect you and
everyone else, we've temporarily  blocked your account. To unblock it,
verify your account. By clicking on the link below or copy and past the
link on your web browser.

http://gsf-co.com/NewRegister/use/accounthelp11/form1.html

Please you have to  login for the verification of your account.

Your email account will be terminated if you have not verified your email
account.

Failure to do this your email account will be suspended fully.